/*
Theme Name: NXTLVL-LP
Author: Soak Creative
Author URI: http://soak.co
Description: NXT LVL Landing Page
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
.vc_row.fancy-sap .vc_column-inner {
    padding-top: 0 !important;
}
.gform_footer.top_label {
    text-align: center;
}
 #main #gform_wrapper_1 .gform_footer input.button{
    padding: 12px 25px;  
}
.wpcf7-number, input[type=search], 
input[type=tel], input[type=url], 
input[type=email],input[type=number],
input[type=date], input[type=range],
input[type=password], input[type=text], select, textarea {
    margin-bottom: 0px;
}
 body #gform_wrapper_1 .gform_body .gform_fields .gfield select,
 #gform_wrapper_1 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-weight: 400;
    min-height: 50px;
    color: #000;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:#000 !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#000 !important;
   opacity:1 !important;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#000 !important;
   opacity:1 !important;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:#000 !important;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:#000 !important;
}
input[type="text"], input[type="search"],
input[type="tel"], input[type="url"], input[type="email"], 
input[type="number"], input[type="date"], input[type="range"], 
input[type="password"], select, textarea, .wpcf7-number {
    background-color: #fff;
}
/*
.upb_row_bg.vcpb-default {
    background: url(http://soaked.net.au/nxtlvl/wp-content/themes/nxtlvl/images/element-top_left.png) -183px 30% no-repeat,
	url(http://soaked.net.au/nxtlvl/wp-content/themes/nxtlvl/images/element-top_right.png) 115% 50% no-repeat,
	url(http://soaked.net.au/nxtlvl/wp-content/uploads/2017/08/feature-background.jpg) 100% center !important;
    background-position: -183px 30%,calc(100% - -148px) 50%,100% center !important ;
	 background-position: -183px 30%,-webkit-calc(100% - -148px) 50%,100% center !important ;
	background-size: auto,auto,cover!important;
}
.get-in-touch-wraper .upb_row_bg {
    background: url(http://soaked.net.au/nxtlvl/wp-content/themes/nxtlvl/images/element-bottom_left.png) -183px 30% no-repeat, url(http://soaked.net.au/nxtlvl/wp-content/themes/nxtlvl/images/element-bottom_right.png) 115% 50% no-repeat rgb(241, 241, 241) !important;
    background-position: 0 -62px,calc(100% - -80px) 94% !important;
    background-position: 0 -62px,-webkit-calc(100% - -80px) 94% !important;
    background-size: auto, auto !important;
}
.vc_row.wpb_row.vc_row-fluid.top-star {
    background: url(http://soaked.net.au/nxtlvl/wp-content/themes/nxtlvl/images/element-bottom_left.png) no-repeat !important;
    background-size: auto !important;
    background-position: 0px 108.8% !important;
}
*/